{
  "signin": {
    "claimh1": "Need-Data",
    "claimp": "Votre hébergement apixtribe en toute confidentialité.",
    "logo": "static/img/logo/ndda.png",
    "classlogo": "img-fluid",
    "login": "Identifiant",
    "loginph": "Votre identifiant (login ou clé public)",
    "password": "Mot de passe",
    "passwordph": "Mot de passe ou hash sur clé public",
    "forget": "Mot de passe oublié?",
    "forgetonclick": "pwa.auth.route('#resetpsw');return false;",
    "rememberme": "Se souvenir de moi sur ce navigateur",
    "submit": "S'authentifier",
    "onclick": "pwa.auth.login();return false;",
    "registerrequest": "Rejoindre un espace",
    "registeronclick": "pwa.auth.route('#register');return false;",
    "ifAuthenticatedRouteto": "app_index_fr.html",
    "msgok": "Bienvenu dans votre espace.",
    "msgko": "Désolé, vos identifiants ne sont pas valides! Au bout de 3 echecs, vous devrez attendre 1 minute entre chaque tentative."
  },
  "resetpsw": {
    "claimh1": "Mot de passe oublié",
    "claimp": "Indiquez votre email. Si vous n'avez pas indiqué d'email, vos données sont definitivement perdues, c'est le prix de votre anonymat.",
    "emailph": "indiquez votre email",
    "submit": "Recevoir un lien temporaire",
    "onclick": "pwa.auth.forget();return false;",
    "msgok": "Une email vous a été envoyé",
    "msgko": "Lien impossible à envoyer "
  },
  "register": {
    "claimh1": "S'inscrire à votre communauté",
    "claimp": "Vous devez disposez du nom de la communauté qui vous invite à ouvrir un compte chez elle.<br> Pour créer une communauté, sur cet hébergement: <a href='mailto:contact@need-data.com'>contact@need-data.com</a>.<br> En savoir plus sur <a href='https://apixtribe.org/anonymat_avec_apixppress.html'>Anomymat & apixtribe</a>.",
    "logoapixtribe": "static/img/logo/apixtribe.png",
    "logoowner": "static/img/logo/ndda.png",
    "login": "Votre identifiant",
    "loginph": "login ou clé public",
    "community": "Nom de communauté",
    "communityph": "Nom communiqué par la personne qui vous invite.",
    "email": "Email (optionel)",
    "emailph": "Sans email impossible de ré-initialiser son compte",
    "password": "Mot de passe",
    "passwordph": "Mot de passe ou hash sur clé public",
    "autologin": "Génerer une paire<br> de clé public/privée",
    "submit": "S'enregistrer",
    "autologinonclick": "pwa.auth.autologin();return false;",
    "onclick": "pwa.auth.register();return false;",
    "msgok": "Votre compte a bien été créé",
    "msgko": "Désolé impossible de créer le compte",
    "signinonclick": "pwa.auth.route('#signin');return false;",
    "signinrequest": "S'authentifier"
  }
}